

/*------------------------------  FONTS    --------------------------------*/

@font-face {
    font-family:'ProximaNovaRg';
    src:local('ProximaNovaRg');
    src:url('../fonts/PROXIMANOVAREGULAR.ttf');
    src: url('../fonts/PROXIMANOVAREGULAR.eot?#iefix') format('eot'),
        url('../fonts/PROXIMANOVAREGULAR.woff') format('woff'),
        url('../fonts/PROXIMANOVAREGULAR.ttf') format('truetype'),
        url('../fonts/PROXIMANOVAREGULAR.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
    font-family:'ProximaNovaSM';
    src:local('ProximaNovaRg');
    src:url('../fonts/PROXIMANOVASEMIBOLD.ttf');
    src: url('../fonts/PROXIMANOVASEMIBOLD.eot?#iefix') format('eot'),
        url('../fonts/PROXIMANOVASEMIBOLD.woff') format('woff'),
        url('../fonts/PROXIMANOVASEMIBOLD.ttf') format('truetype'),
        url('../fonts/PROXIMANOVASEMIBOLD.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
    font-family:'ProximaNovaB';
    src:local('ProximaNovaRg');
    src:url('../fonts/PROXIMANOVABOLD.ttf');
    src: url('../fonts/PROXIMANOVABOLD.eot?#iefix') format('eot'),
        url('../fonts/PROXIMANOVABOLD.woff') format('woff'),
        url('../fonts/PROXIMANOVABOLD.ttf') format('truetype'),
        url('../fonts/PROXIMANOVABOLD.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
    font-family:'ProximaNovaExB';
    src:local('ProximaNovaRg');
    src:url('../fonts/PROXIMANOVAEXTRABOLD.ttf');
    src: url('../fonts/PROXIMANOVAEXTRABOLD.eot?#iefix') format('eot'),
        url('../fonts/PROXIMANOVAEXTRABOLD.woff') format('woff'),
        url('../fonts/PROXIMANOVAEXTRABOLD.ttf') format('truetype'),
        url('../fonts/PROXIMANOVAEXTRABOLD.svg#webfontQ1FnPBwb') format('svg');
}


/*-------------------------BANNER--------------------------*/


.banner {
	background-image: url(../images/banner-back.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.banner .container{
	position: relative;
	padding:25px;
	padding-bottom: 0;
}

.logo {
	margin-top:-25px;
	padding:0;
}

.page-heading {
	font-size:50px;
	border: 0;
	color:white;
	text-align: left;
	line-height: 50px;
	font-family:"ProximaNovaExB";
}

.call {
	font-size:30px;
	color:white;
	position: absolute;
	right: 0;
	text-align: right;
	padding:10px;
	font-family:'ProximaNovaB';
}

.call span {
	display: inline-block;
}

.call a {
	color:white;
}

.call a:hover {
	text-decoration: none;
	color:black;
}

.banner h1 {
	font-size:50px;
	text-align: center;
	color:white;
	font-family:"ProximaNovaExB";
	padding:30px 0 120px 0;
}

.floating-div-left {
	position: absolute;
	left:-80px;
	top:150px;
	background-image: url(../images/circle-img-left.png);
	background-position: center left;
	border:3px solid white;
	border-radius: 50%;
	width:250px;
	height:250px;
}

.service-list {
	color:white;
	text-align: left;
	padding-top:50px;
	font-family:'ProximaNovaB';
}

.service-list span {
	font-size: 30px;
}

.service-list ul {
	list-style-type: none;
	padding-left: 25px;
	line-height:30px;
}

.service-list ul>li {
  font-size: 18px;
}

.service-list ul>li:before {
  content: "\f058"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

.service-floating-div {
	background-image: url(../images/circle-img-right-back.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	top:100px;
	right:20px;
	width:200px;
	height:200px;
	border:3px solid rgb(212,33,31);
	border-radius: 50%;
	padding: 0;
}

.service-icons {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width:200px;
	height:200px;
	border-radius: 50%;
	margin:20px;
	border:3px solid white;
	padding:0;
	text-align: center;
	font-family:'ProximaNovaB';
	display:table;
}

.service-icons span {
	display:table-cell;
	vertical-align: middle;
	color:white;
	font-size:20px;
	line-height: 25px;
}

.service-icons a {
	color:white;
}

.service-icons a:hover {
	color:black;
	text-decoration: none;
}

.service-icons img {
	margin:0 auto;
	margin-bottom:10px;
}

.form {
	position: absolute;
	right: 0;
	top:100px;
	width:366px;
	height:666px;
	background-image: url(../images/form-back.png);
	background-repeat: no-repeat;
	background-size: cover;
	float:right;
	text-align: center;
	z-index: 99;
	font-family:'ProximaNovaB';
}

.form-head {	
	font-size: 24px;
	height:100px;
	padding:20px;
	color:white;
}

.form-body {
	padding:30px 20px 20px 10px;
}

.form input, textarea, select {
	width:100%;
	padding:5px;
	margin:5px;
}

.form select {
	color:black;
	background:white;
}

.form textarea {
	height:80px;
}

::-webkit-input-placeholder {
  font-family:'ProximaNovaSM';
  color:black;
}

.form button {
	width:50%;
	float:left;
	background-color: rgb(255,192,0);
	border:2px solid rgb(10,179,10);
	padding:8px;
	margin:0 5px;
	color:black;
	font-size: 18px;
}

.form button:hover {
	background-color: black;
	color:white;
}

.form:before {
	position: absolute;
	content: '';
	width:90px;
	height:56px;
	background-image: url(../images/form-arrow.png);
	background-repeat: no-repeat;
	left:-70px;
	top:-10px;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}


/*----------------------MAIN-CONTENT--------------------*/


.main-content {
	background-image: url(../images/body-back.png);
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
	padding:80px 0;
}

.content {
	color:black;
	text-align: left;
}

.content h1 {
	font-size:36px;
	font-family:'ProximaNovaB';
}

.content p {
	font-size: 17px;
	font-family:'ProximaNovaRg';
}

.content span {
	font-size: 21px;
	font-family:'ProximaNovaB';
}

.content ul {
	list-style-type: none;
	padding-left: 25px;
	line-height:30px;
	font-family:'ProximaNovaB';
}

.content ul>li {
  font-size: 17px;
}

.content ul>li:before {
  content: "\f058"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  color:rgb(0,187,0);
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

.servicing-call {
	background-image: url(../images/servicing-call-back.png);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 30px;
	padding-bottom: 10px;
	margin-top:-20px;
	font-size: 30px;
	color:black;
	text-align: center;
	font-family:'ProximaNovaB';
}

.servicing-call span {
	display: inline-block;
}

.servicing-call a {
	color:rgb(0,187,0);
}

.servicing-call a:hover {
	text-decoration: none;
	color:black;
}

.choose-sky-painting {
	padding: 40px 20px;
	text-align: center;
	border-bottom: 1px solid rgb(238,238,238);
	font-family:'ProximaNovaB';
}

.choose-sky-painting h1 {
	color:black;
	font-size:30px;
	padding-bottom:40px;
}

.choose-sky-painting ul {
	list-style-type: none;
}

.choose-ul-2 {
	padding-left:40px;
}

.choose-sky-painting ul>li {
	font-size:21px;
	float:left;
	padding:0 0 20px 30px;
}

.choose-sky-painting i {
	color:rgb(0,187,0);;
}

.footer-smegoweb {
	text-align: center;
	padding:25px;
}


/*-------------------- GALLERY  -------------------------------------*/


.gallery-container {
	background-image: url(../images/gallery-back.png);
	background-size: cover;
	background-repeat: no-repeat;
	padding:20px 0;
	color:white;
	text-align: center;
	font-family:'ProximaNovaB';
}

.servicing-call-gallery {
	font-size: 30px;
	color:white;
	text-align: center;
}

.servicing-call-gallery span {
	display: inline-block;
}

.servicing-call-gallery a {
	color:rgb(0,187,0);
}

.servicing-call-gallery a:hover {
	text-decoration: none;
	color:white;
}

.recent-works-images {
    width: 100%;
    height: 250px;
    background-size: cover !important;
    background-position: center !important;
    position: relative;
}

.no-padding{padding:0px; margin:-2px; width:20%; display: inline-block;}

.gallery-container .col-sm-12 {
	padding:20px;
}

.gallery-heading {
	position: relative;
	font-size: 36px;
	margin:0;
}

.gallery-section p {
	padding-top:20px;
}

.gallery-heading:after {
	position: absolute;
	content: '';
	width:100px;
	height:72px;
	background-image: url(../images/gallery-arrow.png);
	background-size: cover;
	background-repeat: no-repeat;
	right:-130px;
	display: inline-block;
	top:10px;
	z-index: 99;
}

.icon-hover{
	width:100%;
	height:100%;
	background-image:url(../images/plus.png);
	background-repeat:no-repeat;
	background-position:center;
	background-color:rgba(183,1,0,0.5);
	opacity:0;
	transition:0.5s all linear;
}

.recent-works-images:hover .icon-hover{
	opacity: 1;
}


.lb-nav a.lb-prev {
	width:20%;
}

.lb-nav a.lb-next {
	width:20%;
}

.comments-div{
	background-image: url(../images/comments-back.png);
	background-size: cover;
	background-repeat: no-repeat;
	width:100%;
	text-align: center;
	padding:40px 0px;
	color:white;
	font-family:'ProximaNovaB';
}

.comments-div h2 {
	font-size:30px;
}

.comments {
    width: 80%;
    float: none;
    margin: 0px auto;
}

.comments-client{
	margin:0px auto;
	padding:10px 40px;
}

.comments-client p{
	font-size:17px;
	padding:0 50px;
	position: relative;
}
.comments-client p:after{
	position: absolute;
	content: '';
	width:50px;
	height:30px;
	background-image: url(../images/quote-left.png);
	background-repeat: no-repeat;
	left:0px;
	top:10px;
}

.comments-client p:before{
	position: absolute;
	content: '';
	width:50px;
	height:30px;
	background-image: url(../images/quote-right.png);
	background-repeat: no-repeat;
	right:-22px;
	top:15px;
}

.comments-client span{
	font-style: normal;
	text-align: center;
	margin: 10px auto;
    display: block;
}
.comments-client h5{
	font-size:17px;
	font-style: italic;
	padding-top:20px;
	text-align: center;
}

.comments-div .slick-next{
	right:-50px;
	top:50px;
	width:50px;
	height:50px;
}

.comments-div .slick-prev{
	left:-50px;
	top:50px;
	width:50px;
	height:50px;
}

.comments-div .slick-next:before {
    content: '';
    font-family: FontAwesome;
    width:50px;
    height:50px;
    background-image: url(../images/next.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.comments-div .slick-prev:before {
    content: '';
    font-family: FontAwesome;
    width:50px;
    height:50px;
    background-image: url(../images/prev.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.comments-div .slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
    opacity: 1;
}

.footer-smegoweb {
	font-family:'ProximaNovaRg';
}

.footer-smegoweb span {
	display: inline-block;
}


